Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1312 - bash: ulimit: cannot modify limit: Operation not permitted
Summary: bash: ulimit: cannot modify limit: Operation not permitted
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-24 05:09 UTC by deVries, Alex
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-24 15:16:54 UTC


Attachments (Terms of Use)

Description deVries, Alex 1999-02-24 05:09:53 UTC
When I telnet in, I get:
Red Hat Linux release 5.8
Kernel 2.2.1-ac3 on an i486
login: adevries
Password:
Last login: Wed Feb 24 03:11:13 from blue
bash: ulimit: cannot modify limit: Operation not permitted
[adevries@green adevries]$ which ulimit
[adevries@green adevries]$ rpm -qa |grep limit
[adevries@green adevries]$

Comment 1 Bill Nottingham 1999-02-24 15:16:59 UTC
up|downgrade back to bash 1. It's a change in the ulimit semantics
between bash1 & bash2.

Comment 2 compwiz 1999-11-24 03:17:59 UTC
I recieve the same problem with bash1, but with this message:
ulimit: cannot raise limit: Operation not permitted


Note You need to log in before you can comment on or make changes to this bug.